.plain_active[data-v-6aff9154] {
  border-color: #1e40af !important;
  color: #1e40af !important;
}
.fapiaos-header[data-v-6aff9154] {
  background-color: #fff;
  border: 1px solid #cecbcb;
  margin-bottom: 16px;
  font-size: 14px;
  color: #000000;
  font-weight: 400;
}
.no-padding[data-v-6aff9154] .el-card__body {
  padding: 0;
}
.fapiaos-content[data-v-6aff9154] {
  padding-top: 16px;
  height: calc(100% - 16px);
  min-height: 480px;
}
.fapiaos-content[data-v-6aff9154] .avue-crud {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  height: calc(100% - 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fapiaos-content[data-v-6aff9154] .avue-crud > .el-card:nth-child(2) {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.fapiaos-content[data-v-6aff9154] .avue-crud > .el-card:nth-child(2) .el-card__body .el-form {
  height: calc(100% - 49px);
}
.fapiaos-content[data-v-6aff9154] .avue-crud .avue-crud__pagination {
  margin-bottom: 0px !important;
}
.fapiaos-content[data-v-6aff9154] .avue-crud .avue-crud__search .el-form .avue-form__group {
  height: auto;
  background-color: #EDEFF5;
  margin-bottom: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.fapiaos-content[data-v-6aff9154] .avue-crud .avue-crud__search .el-form .avue-form__group .el-col {
  padding-left: 16px !important;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.fapiaos-content[data-v-6aff9154] .el-table thead.is-group th {
  padding-bottom: 4px;
  padding-top: 4px;
}
.search-box[data-v-6aff9154] {
  font-size: 13px;
  color: #000000;
}
[data-v-6aff9154] .date-icon > .el-range-editor.el-input__inner {
  padding-top: 0px;
  padding-bottom: 0px;
}
.el-tabs[data-v-6aff9154] .el-tabs__header .el-tabs__nav .el-tabs__item {
  font-size: 14px !important;
}
[data-v-6aff9154] .green-row {
  background-color: #67C23A !important;
}
[data-v-6aff9154] .green-row td {
  background-color: #67C23A !important;
}
[data-v-6aff9154] .yellow-row {
  background-color: #FEC102 !important;
}
[data-v-6aff9154] .yellow-row td {
  background-color: #FEC102 !important;
}
[data-v-6aff9154] .page-tag > div:last-child .tag-box {
  border: 1px solid #979797;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/